authors: Kavraki Lab
depends:
- boost
- cmake
- eigen
- libflann-dev
- opende
- pkg-config
description: OMPL is a free sampling-based motion planning library.
license: BSD
maintainers: Mark Moll <mmoll@rice.edu>
package_type: package
release_jobs:
- https://build.naturerobots.de/view/Nsrc_uF/job/Nsrc_uF__ompl__ubuntu_focal__source
- https://build.naturerobots.de/view/Nbin_uF64/job/Nbin_uF64__ompl__ubuntu_focal_amd64__binary
repo_name: ompl
timestamp: 1657935219.437022
url: https://ompl.kavrakilab.org
